XDR_INIT_DECODE(9)

NAME
xdr_init_decode - Initialize an xdr_stream for decoding data.

SYNOPSIS

void xdr_init_decode (struct xdr_stream * xdr, struct xdr_buf * buf, uint32_t * p);

ARGUMENTS

xdr pointer to xdr_stream struct

buf pointer to XDR buffer from which to decode data

p   current pointer inside XDR buffer